doctype html
html
    head
        title Netflop
        meta(name='viewport', content='width=device-width, initial-scale=1')
        meta(charset='utf-8')
        link(rel="stylesheet" href="https://bootswatch.com/4/darkly/bootstrap.min.css")
        link(rel='stylesheet', href="/css/style.css", type='text/css')

    body  

        .container-fluid.secglobal
            .main.container
                .row
                    .jumbotron.mt-5.mx-auto
                        
                        h1.text-danger Bienvenue sur NETFLOP !
                        h2 Des tonnes de films fraichement piratés!
                        h3  
                            a.btn.btn-danger(href='/users/connexion', role='button') Connectes 
                            |   toi ou 
                            a.btn.btn-danger(href='/users/register', role='button') crées
                            |   un compte copain
   


        // END section global

